### Method

# WPEPlatform Clipboard set_content

#### Declaration [src]

    void
    wpe_clipboard_set_content (
      WPEClipboard* clipboard,
      WPEClipboardContent* content
    )

#### Description [src]

Set `content` on `clipboard`. Passing a `NULL` `content` will clear the `clipboard`.

If the `clipboard` is not local-only the contents will be advertised to the system clipboard.

#### Parameters

`content`

  Type: `WPEClipboardContent`

  A `WPEClipboardContent`, or `NULL` to clear the clipboard.

  The argument can be `NULL`.
  The data is owned by the caller of the method.